<template>
	<main>
		<div class="container">
			<h1>Services</h1>
			<nuxt-link to="/services/detail-service">Detail Services</nuxt-link>
		</div>
	</main>
</template>

<script>
export default {
	name: 'ServicesPage',
	data() {
		return {}
	},
	head() {
		return {
			...this.$SEOMeta({
				metaTitle: 'Services'
			})
		}
	},
	jsonld() {
		return this.$jsonLD({
			jsonLDObjects: {
				name: 'Services',
				description: 'Services list page'
			}
		})
	}
}
</script>

<style lang="scss" scoped></style>
